@charset "utf-8";
/* CSS Document */

{
border: 0;
margin: 0;
}
h1, p, body, html {	margin:0;padding:0;}
body
{
	background:#3f7234;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	alignment-adjust:central;
	width:100%;
	height:100%

	
}
#wrapper
{
	background: url(images/bg.png)repeat-x;
	width:100%;
	height:100%;
}
#container
{
	width:100%;
	height:100%;
	background: url(images/background.png) no-repeat center;
	alignment-adjust:central;
	margin-left: 0 auto;
	padding-bottom:60px;

}

#bgbanner
{
	width:916px;
	padding-top: 60px;
	alignment-adjust:central;
	
}
#banner
{
	width:916px;
	height:170px;
	margin-left:auto;
	margin-right:auto;
}
#blank
{
	width:916px;
	height:60px;
}
#logo
{
	width:916px;
	height:310px;
	padding-top:2px;
}
#footer {    clear: both;    height: 50px;    background: url(images/footer.png) repeat;    margin: 0 auto;    width: 93%;    padding-left: 3.5%;    padding-right: 3.5%;    font-size: 18px;    color: #FFF;}
#bgtext
{
	width:916px;
	height:35px;
	padding-left:0px;
}
#lefttext
{
	float:left;
	padding-top:10px;
	margin-left:20px;
	font-weight: 300;

}
#righttext
{

	float:right; 
	margin-right:20px;
	padding-top:10px; 
	font-weight: 300;
}
